Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Kent Fredric" <kentfredric@...>
Subject: proj/perl-overlay:master commit in: dev-perl/DBIx-Class-DigestColumns/
Date: Tue, 5 Apr 2011 18:16:51 +0000 (UTC)
commit:     81ef9dca2b14316488d516b9a4d9b016033bc46a
Author:     Kent Fredric <kentfredric <AT> gmail <DOT> com>
AuthorDate: Tue Apr  5 17:38:22 2011 +0000
Commit:     Kent Fredric <kentfredric <AT> gmail <DOT> com>
CommitDate: Tue Apr  5 17:39:16 2011 +0000
URL:        http://git.overlays.gentoo.org/gitweb/?p=proj/perl-overlay.git;a=commit;h=81ef9dca

[newversion] DBIx-Class-DigestColumns-0.60.10.100_rc

(Portage version: 2.2.0_alpha29/git/Linux x86_64, signed Manifest commit with key 0A0CB301)

---
 dev-perl/DBIx-Class-DigestColumns/ChangeLog        |    6 ++++
 .../DBIx-Class-DigestColumns-0.60.10.100_rc.ebuild |   27 ++++++++++++++++++++
 2 files changed, 33 insertions(+), 0 deletions(-)

diff --git a/dev-perl/DBIx-Class-DigestColumns/ChangeLog b/dev-perl/DBIx-Class-DigestColumns/ChangeLog
index c102887..8042d74 100644
--- a/dev-perl/DBIx-Class-DigestColumns/ChangeLog
+++ b/dev-perl/DBIx-Class-DigestColumns/ChangeLog
@@ -2,6 +2,12 @@
 # Copyright 1999-2011 Gentoo Foundation; Distributed under the GPL v2
 # $Header: $
 
+*DBIx-Class-DigestColumns-0.60.10.100_rc (05 Apr 2011)
+
+  05 Apr 2011; Kent Fredric <kentfredric@...>
+  +DBIx-Class-DigestColumns-0.60.10.100_rc.ebuild:
+  Bumped to a Dev version: nb. this actually works!
+
   05 Apr 2011; Kent Fredric <kentfredric@...>
   DBIx-Class-DigestColumns-0.60.0.ebuild:
   QA + Tests. Note this fails tests presently

diff --git a/dev-perl/DBIx-Class-DigestColumns/DBIx-Class-DigestColumns-0.60.10.100_rc.ebuild b/dev-perl/DBIx-Class-DigestColumns/DBIx-Class-DigestColumns-0.60.10.100_rc.ebuild
new file mode 100644
index 0000000..bdc2074
--- /dev/null
+++ b/dev-perl/DBIx-Class-DigestColumns/DBIx-Class-DigestColumns-0.60.10.100_rc.ebuild
@@ -0,0 +1,27 @@
+# Copyright 1999-2011 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+EAPI=4
+MODULE_AUTHOR=FREW
+MODULE_VERSION="0.06001_01"
+inherit perl-module
+
+DESCRIPTION="Automatic digest columns."
+LICENSE="|| ( Artistic GPL-2 )"
+
+SLOT="0"
+KEYWORDS=""
+comment() { echo ''; }
+IUSE=""
+RDEPEND="
+	>=dev-perl/DBIx-Class-0.81.210
+	virtual/perl-Digest-SHA
+	virtual/perl-Digest-MD5
+	>=virtual/perl-digest-base-1.11 $(comment 1.110.0) $(comment Digest)
+"
+DEPEND="
+	${RDEPEND}
+	>=dev-perl/DBD-SQLite-1.25 $(comment 1.250.0)
+	virtual/perl-Module-Build
+"
+SRC_TEST="do"


Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
proj/perl-overlay:master commit in: dev-perl/DBIx-Class-DigestColumns/
Next by thread:
gentoo-x86 commit in net-misc/neatx: neatx-0.3.1_p43-r1.ebuild neatx-0.3.1_p59.ebuild
Previous by date:
proj/perl-overlay:master commit in: dev-perl/DBIx-Class-DigestColumns/
Next by date:
gentoo-x86 commit in net-misc/neatx: neatx-0.3.1_p43-r1.ebuild neatx-0.3.1_p59.ebuild


Updated May 22, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.